Bug 5357 - Опечатка в rpmdrake
: Опечатка в rpmdrake
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: JDronova
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-08 09:19 MSD by JDronova
Modified: 2015-04-13 13:29 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
32bitrpmdraker.jpg (105.85 KB, image/jpeg)
2015-04-08 11:49 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description JDronova 2015-04-08 09:19:09 MSD
http://forum.rosalab.ru/viewtopic.php?f=53&t=5475

раньше вроде не было её
Comment 1 Denis Silakov 2015-04-08 09:51:08 MSD
Упс. По крайней мере последние полтора года точно была:) Сейчас поправим.
Comment 2 Denis Silakov 2015-04-08 10:05:48 MSD
Пошлем, для порядка, на QA.

Advisory:
Fixed typo in Russian localization.

Build lists:
https://abf.rosalinux.ru/build_lists/2488712
https://abf.rosalinux.ru/build_lists/2488713
Comment 3 FirstLevel 2015-04-08 10:52:24 MSD
Update for 32bit and 64 bit goes well.
Need to test update from newly installed R5
Comment 4 FirstLevel 2015-04-08 11:49:39 MSD
I have newly installed Fresh R5. plug container with rpmdrake and update in text mode - ok
Опечатка исправлена 32bitrpmdraker.jpg
Comment 5 FirstLevel 2015-04-08 11:49:54 MSD
Created attachment 3876 [details]
32bitrpmdraker.jpg
Comment 6 FirstLevel 2015-04-08 12:52:15 MSD
For 64bit - ok
I have newly installed Fresh R5. plug container with rpmdrake and update in text mode - ok
Опечатка исправлена 32bitrpmdraker.jpg
Comment 7 Vladimir Potapov 2015-04-09 12:18:54 MSD
The update is sent to expanded testing
**************************************
Comment 8 Vladimir Potapov 2015-04-13 13:21:04 MSD
rpmdrake-5.26.12-48
https://abf.rosalinux.ru/build_lists/2488712
https://abf.rosalinux.ru/build_lists/2488713
****************************** Advisory *******************************
Fixed typo in Russian localization.
***********************************************************************
QA Verified